package com.inspect.system.service;

import com.inspect.system.domain.SysNotice;

import java.util.List;

public interface ISysNoticeService {
    SysNotice selectNoticeById(Long id);

    List<SysNotice> selectNoticeList(SysNotice sysNotice);

    int insertNotice(SysNotice sysNotice);

    int updateNotice(SysNotice sysNotice);

    int deleteNoticeById(Long id);

    int deleteNoticeByIds(Long[] ids);
}
